/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-main-menu,
.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-secondary-main-menu {
	border: 0 !important;
}

.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-secondary-main-menu {
	background: #0048ac !important;
}

.redes-sociais {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#main .fusion-row {
	background: #f3f3f3;
}

body.has-sidebar #content,
#wrapper #main .fullwidth-box .fusion-row {
	background: #fff;
}

body.has-sidebar #content {
	padding-left: 40px;
}

.sidebar .widget {
	padding: 48px 10px 20px 30px;
	margin-bottom: 0px;
}

.sidebar .widget li {
	padding: 3px 0px;
	border-bottom: 1px solid #e1e1e1;
}

.fusion-content-widget-area .widget li a {
	font-size: 18px;
	font-weight: bold;
}

.titulo-paginas {
	text-align: center;
}

.fusion-title.sep-underline {
	display: inline-block !important;
	width: auto !important;
	padding-bottom: 0px !important;
	border-bottom: 2px solid #76c014 !important;
}

.wpcf7-form .wpcf7-captchar {
	width: auto !important;
	font-size: 14px !important;
	color: #222 !important;
}

.wpcf7-submit {
	padding: 12px 44px !important;
	border-radius: 20px !important;
}

#gallery-1 .gallery-item {
	width: 15% !important;
	margin-right: 10px;
}

.post {
    margin-bottom: 40px !important;
    padding-bottom: 40px;
    border-bottom: 1px solid #d3d5d5;
}

.single .post {
	border-bottom: 0px;
}

.fusion-meta-info {
	margin-top: -40px !important;
	border: 0px !important;
}

.fusion-alignright {
    line-height: 30px;
    background: #cd5b2c;
    padding: 0px 16px;
    border-radius: 20px;
}

.fusion-alignright:hover {
	background: #004389;
}

.more a, .fusion-read-more {
    position: relative;
    margin-right: 10px;
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}

.more a:after, .fusion-read-more:after {
	color: #fff !important;
}

.single .post-slideshow {
	float: left;
	width: 49%;
	margin-right: 3%;
}

.bt-voltar { 
	display: inline-block;
    float: right;
    background: #cd5b2c;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    text-decoration: none;
    padding: 0px 20px;
    border-radius: 20px;
}

.bt-voltar:hover { 
	background: #004389; 
	color: #fff; 
}

.fusion-footer-widget-area ul li a {
	font-weight: bold;
}

#custom_post_widget-2 {
	text-align: center;
}

#custom_post_widget-5 {
	text-align: right;
}

.fusion-footer #custom_post_widget-5 .wp-image-376 {
	display: none;
}

footer .fusion-column.col-lg-3.col-md-3.col-sm-3 p {
    margin: 0;
}

.fusion-footer .ssba {
	display: none;
}

.wpcf7-form .wpcf7-not-valid-tip {
	display: block !important;
}

.wpcf7-form-control-wrap.g-recaptcha-response span.wpcf7-not-valid-tip {
	text-align: center;
}

.fusion-body .wpcf7-form .fusion-slider-loading {
	margin: 10px auto 0;
}

#anr_captcha_field_1 > div {
    margin: 0 auto;
}

@media only screen and (max-width: 800px) {
	.fusion-header {
		height: 176px;
	}
	.fusion-header .fusion-row {
		height: 160px;
	}
	.fusion-mobile-menu-icons {
		top: 10px;
	}
	.fusion-mobile-menu-icons a {
		font-size: 26px;
	}
	.redes-sociais {
		width: 100%;
		text-align: center;
	}
	body.has-sidebar #content {
		padding-left: 0px;
	}
	#main {
		padding-bottom: 60px !important;
	}
	h1.title-heading-center {
		font-size: 28px !important;
	}
	.has-sidebar #sidebar {
		margin-top: 0px !important;
	}
	.sidebar .widget {
    	padding: 0px 10px 20px 15px; 
	}
	#content {
		margin-bottom: 10px !important;
	}
	.fusion-title.title {
	    margin-top: 10px !important;
	    margin-bottom: 10px !important;
	}
	.fusion-meta-info {
		margin-top: 0px !important;
	}
	.fusion-alignright {
		width: auto !important;
		float: left !important;
	}
	.single .post-slideshow {
		width: 100%;
		margin: 20px 0px;
	}	
	#gallery-1 .gallery-item {
		width: 46% !important;
		margin-right: 10px;
	}
	.bt-voltar {
		margin-top: 50px;
	}
	.fusion-footer {
		text-align: center;
	}
	.fusion-footer .fusion-columns .fusion-column {
		margin: 0 0 40px !important;
	}
	.fusion-footer .fusion-column-last iframe {
		width: 100% !important;
	}
	#custom_post_widget-5 {
		text-align: center;
	}
}